/**
	GENERAL
*/
.product__reviews {background: #FFF8E5;padding: 96px 0;}


.product__reviews h2::before, .product__reviews .h2::before {color:#fff5c7;}

/**
  * Component styling
  */

.djrv_rating {
	/*height: 24px;*/
	line-height: 24px !important;
	margin: 0.5em 0;
}
.djrv_rating.xsmall {
	line-height: 12px !important;
	/*height: 12px;*/
}
.djrv_rating.small {
	line-height: 16px !important;
	/*height: 16px;*/
}
.djrv_rating.medium {
	line-height: 20px !important;
	/*height: 20px;*/
}

.djrv_rating,
.djrv_rating.xsmall,
.djrv_rating.small,
.djrv_rating.medium {
	margin: 0.5em 0;
}

.djrv_rating .djrv_star {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url('../images/stars.png') repeat-x 0 0;
	background-size: 100% auto !important;
	float: left;
}

.djrv_rating.xsmall .djrv_star {
	width: 12px;
	height: 12px;
}
.djrv_rating.small .djrv_star {
	width: 16px;
	height: 16px;
}
.djrv_rating.medium .djrv_star {
	width: 20px;
	height: 20px;
}

.djrv_stars {
    display: block;
    white-space: nowrap;
    min-width: 120px;
}

.djrv_rating.xsmall .djrv_stars{
	min-width: 60px;
}

.djrv_rating.small .djrv_stars{
	min-width: 80px;
}

.djrv_rating.medium .djrv_stars {
	min-width: 100px;
}

.djrv_rating .djrv_star.active {
	background: url('../images/stars.png') repeat-x 0 -24px;
}
.djrv_rating.xsmall .djrv_star.active {
	background: url('../images/stars.png') repeat-x 0 -12px;
}
.djrv_rating.small .djrv_star.active {
	background: url('../images/stars.png') repeat-x 0 -16px;
}
.djrv_rating.medium .djrv_star.active {
	background: url('../images/stars.png') repeat-x 0 -20px;
}

.djrv_rating .djrv_avg {
	display: inline-block;
	padding-left: 10px !important;
	margin: 0 !important;
}

/** SPRITE PERCENTAGE STARS **/

.djrv_rating .djrv_stars_sprite {
	background: url('../images/stars.png') repeat-x 0 0;
	width: 120px;
	height: 24px;
	overflow: hidden;
	line-height: 1;
	margin: 0 auto;
	display: inline-block;
	position: relative;
	background-size: 24px auto;

	line-height: 0;
  	overflow: hidden;
  	text-indent: -999em;
  	vertical-align: middle;
}

.djrv_rating .djrv_stars_sprite .djrv_stars_sprite_rating {
	background: url('../images/stars.png') repeat-x 0 -24px;
	float: left;
	height: 100%;
	display: inline-block;
	background-size: 24px auto;
	vertical-align: middle;
}

.djrv_rating.xsmall .djrv_stars_sprite {
	height: 12px;
	width: 60px;
	background-size: 12px auto !important;
}

.djrv_rating.xsmall .djrv_stars_sprite .djrv_stars_sprite_rating {
	background: url('../images/stars.png') repeat-x 0 -12px;
	background-size: 12px auto !important;
}

.djrv_rating.small .djrv_stars_sprite {
	height: 16px;
	width: 80px;
	background-size: 16px auto !important;
}

.djrv_rating.small .djrv_stars_sprite .djrv_stars_sprite_rating {
	background: url('../images/stars.png') repeat-x 0 -16px;
	background-size: 16px auto !important;
}

.djrv_rating.medium .djrv_stars_sprite {
	height: 20px;
	width: 100px;
	background-size: 20px auto !important;
}

.djrv_rating.medium .djrv_stars_sprite .djrv_stars_sprite_rating {
	background: url('../images/stars.png') repeat-x 0 -20px;
	background-size: 20px auto !important;
}

/** SPRITE PERCENTAGE STARS - END **/

/**
	REVIEW FORM
*/

form.djrv_review_form {
	margin: 1em 0;
}

form.djrv_review_form .djrv_rating_fields fieldset {
	margin: 0.5em 0;
	padding-top: 0;
	padding-bottom: 0;
}

form.djrv_review_form .djrv_rating_fields .djrv_field_rating {
	display: inline-block;
	position: relative;
	height: 24px;
	background: url('../images/stars.png') repeat-x 0 0;
	vertical-align: bottom;
}

form.djrv_review_form .djrv_rating_fields .djrv_field_rating div {
	float: left;
	position: relative;
	height: 24px;
}

form.djrv_review_form .djrv_rating_fields .djrv_field_rating input {
	position: relative;
	z-index: 1;
	width: 24px !important;
	height: 24px !important;
	margin: 0 !important;
	padding: 0 !important;
	opacity: 0;
	float: none !important;cursor:pointer;
}

form.djrv_review_form .djrv_rating_fields .djrv_field_rating label {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 24px;
	float: none  !important;
}

form.djrv_review_form .djrv_rating_fields .djrv_field_rating span {
	display: none;
}

form.djrv_review_form .djrv_rating_fields .djrv_field_rating input:checked+label,
form.djrv_review_form .djrv_rating_fields .djrv_field_rating:hover input:checked:hover+label
	{
	background: url('../images/stars.png') repeat-x 0 -24px;
}

form.djrv_review_form .djrv_rating_fields .djrv_field_rating:hover input:checked+label {
	background: transparent;
}

form.djrv_review_form .djrv_rating_fields .djrv_field_rating:hover input:hover+label {
	background: url('../images/stars.png') repeat-x 0 -48px;
}

form.djrv_review_form #jform_message {height: 100px;width: 100%;border: solid 1px #fff;padding: 10px;font-size: 14px;}
form.djrv_review_form  label sup, form.djrv_review_form  label .star {display:none;}
/**
	REVIEW LISTING
*/
#productReviews .total-reviews-box {margin-bottom:2.5rem;}
#productReviews .reviews-total .btn.btn-dark {width:100%;display:block;}

.djrv_listing {
	margin: 0.5em 0;
}

.djrv_single_review {
}

.djrv_single_review .djrv_poster,
.djrv_single_review .djrv_review_date {
	margin: 0 0 0.5em 0;
}

.djrv_single_review .djrv_user_rating {
	float: right;
	margin: 0;
}

.djrv_single_review h4 {
	margin: 0 0 1em 0;
}

.djrv_single_review blockquote {
	margin: 0 0 1em 0;
}

.djrv_message_quote {margin: 1em 0;font-family:'Roboto',serif;}

.djrv_review_toolbar {
	text-align: right;
}

/**
	RATING
	*/

.djrv_rating_full {
	margin: 1em 0;
}

/** comments **/

.djrv_comments {
	clear: both;
	border-top: 1px solid #e9e9e9;
	margin-top: 30px;
	padding-top: 30px;
	padding-left: 30px;
}

.djrv_comment {
	border-top: 1px solid #e9e9e9;
	margin-top: 15px;
	padding-top: 15px;
}

.djrv_comment:first-child {
	border: 0;
	margin-top: 0;
	padding-top: 0;
}


.djrv_single_review	{padding: 25px 0 22px;margin: 0 10px;border-top: 1px solid #e3e3e3;}

.reviewer-initial {width:44px;height:44px;line-height:44px;text-align:center;font-size:20px;position:relative;border-radius:50%;}
.reviewer-media h5 {}
.total-reviews-box .progress-box {position:relative;padding-top:3px;}
.total-reviews-box .progress-box .progress {border-radius:0;}
.total-reviews-box .progress-box .progress .progress-bar {background-color:#717f86;}
.total-reviews-box .star-review-count {width:40px;padding-right:0!important;font-family:'Roboto',serif;padding-top:0!important;}

form.djrv_review_form {margin-top:0;}

#box_user_name, #box_email {opacity:0;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
#box_user_name.visible, #box_email.visible {opacity:1;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}



.product__reviews {background:#fff;}

.product-single__reviews-stars .djrv_rating .djrv_avg a {text-decoration:underline!important;}



.product__reviews {}
.product__reviews h2::before, .product__reviews .h2::before {color:#9fbf38;opacity:0.2;}
.reviewer-initial {background:#e9ecef;color:#202324;border:1px solid #ccc;line-height: 40px;}

.djrv_pagination.pagination-layout	{border-color:rgba(103, 200, 223, .2);}
.djrv_pagination.pagination-layout ul li a, .djrv_pagination.pagination-layout ul li a.icon-parent {border-bottom:2px solid transparent;background:transparent;color:#113850;}
.djrv_pagination.pagination-layout ul li a:not(.icon-parent):hover {background:transparent;color:#113850;border-bottom:2px solid #113850;}
.djrv_pagination.pagination-layout ul li.active a:not(.icon-parent) {background:transparent;border-bottom:2px solid #113850;color:#113850;}

.total-reviews-box .progress-box .progress {}
.total-reviews-box .progress-box .progress .progress-bar {background-color:#9fbf38;}
.total-reviews-box h5.highlight-title {color:#202324;}

.row-reviews .djrv_single_review {border-color:rgba(103, 200, 223, .2);}
.media.reviewer-media .media-body {color:#113850;}

.newline-reviews-button-box .btn {text-transform: uppercase;font-size: 12px;letter-spacing: 1.5px;font-weight: 500;font-family: 'Roboto',serif;padding: .75rem 1.5rem;color:#34393A;border:2px solid #34393A!important;border-radius: 4px;}

.newline-reviews-button-box .btn:hover, .newline-reviews-button-box .btn:focus {color:#fff;background-color:#34393A!important;}

.reviewer-media .verified-icon > i {color:#FFD200;}

.newline-check-icon.newline-reviews-icon i {color: #FFD200;background: #fff;border-radius: 50%;}
.media.reviewer-media .djrv_delete_button {font-size: 11px;line-height: 1;position: relative;top: -3px;}
.media.reviewer-media .djrv_delete_button:hover	{color:#9fbf38;}


